    IDS_nodokaSetup, _T("のどか セットアップ"),
    IDS_nodokaRunning, _T("のどか が動作中です。終了させて作業を続けますか?"),
    IDS_nodokaEmpty, _T("インストール先を指定してください。"),
    IDS_selectDir, _T("インストール先を指定してください。"),
    IDS_invalidDirectory, _T("不正なディレクトリです。"),
    IDS_removeOk, _T("のどか をアンインストールしてよろしいですか？"),
    IDS_removeFinish, _T("のどか はアンインストールされました。"),
    IDS_copyFinish, _T("インストールが終了しました。\n一度ログオフする必要があります。\n今すぐログオフしますか?"),
    IDS_error, _T("インストール中にエラーが発生しました。"),
    IDS_alreadyUninstalled, _T("のどか のアンインストールが既に実行されています。\n再起動してからインストールしなおしてください。"),
    IDS_notAdministrator, _T("Administrator で実行してください。"),
    IDS_invalidOS, _T("この OS では動作しません。"),
    IDS_nodokaFile, _T("のどか ファイル"),
    IDS_nodokaShellOpen, _T("notepad.exe ") _T("%1") _T(""),
    IDS_nodoka, _T("のどか"),
    IDS_note03, _T("そのため標準とは異なるキーボードフィルタドライバがインストールされている場合、「のどか」は正常動作できないため、インストールを終了させます。"),
    IDS_note04, _T("そのような場合には、そのフィルタドライバを用いるソフトを、あらかじめアンインストールしてください。\r\n\r\n"),
    IDS_note05, _T("　そのようなソフトとは、Logicool社キーボードやマウスに付属のSetPointやメーカー製のPCにプリインストールされているキーボードカスタマイズユーティリティなどです。\r\n\r\n"),
    IDS_note06, _T("　「のどか」のバージョンアップインストールの際、デバイスドライバを正常に登録できずに、インストールが終了することがあります。"),
    IDS_note07, _T("　その場合には、PCを再起動してから、インストール作業をやり直してください。\r\n\r\n"),
    IDS_note08, _T("　ライセンスは、CPL(Common Public License)です。詳細は zipファイル内に同梱されているCommon_Public_License_1_0.txt を、ご覧ください。\r\n\r\n"),
    IDS_note09, _T("　デバイスドライバやアプリケーションプログラムのデジタル署名のために、シェアウェアとなっています。試用版は、起動後30分で自動的に終了します。それ以外に正式版との差はありません。\r\n\r\n"),
    IDS_note10, _T("　ソフトウェアおよびドキュメントの不具合解消に努めていますが、なんらかの誤り、不具合、事故が発生した場合、その責任は、使用者にあります。"),
    IDS_note11, _T("御理解頂けない場合には、ただちに御利用を、おやめ下さい。"),
    IDS_note12, _T("なお、対応できないダメなケースもあるでしょうが、バグ報告頂いた場合には、誠意を持って可能な限り対応いたします。\r\n\r\n"),
    IDS_note13, _T("　新バージョンリリースの際、メジャーバージョンアップ以外では、シェアウェア費用を再度支払う必要はありません。"),
    IDS_copyFinishUsb, _T("インストールが終了しました。\nコンピュータを再起動する必要があります。\n今すぐ再起動しますか?"),
    IDS_failedToReboot, _T("再起動に失敗しました。「のどか」を実行する前に必ず再起動してください。"),
    IDS_installerror, _T("インストール中にエラーが発生しました。\n再起動してからインストールしなおしてください。"),
    IDS_detectfilterdriver, _T("キーボードクラスのデバイスドライバを検出しました。\nインストールしても、うまく動作しない可能性があるので。\nインストールを終了させます。"),
    IDS_nodokad, _T("のどか ドライバ"),
    IDS_shortcutName, _T("のどか"),
    IDS_shortcutName2, _T("dotnet_starter"),
    IDS_keyboard109usb, _T("日本語 109 (106) キーボード"),
    IDS_keyboard104usb, _T("英語 104 (101) キーボード"),
    IDS_dotnodoka, _T("dotjp.nodoka"),
    IDS_note01, _T("\r\n"),
    IDS_note02, _T("　「のどか」は、キーボードクラスのフィルタデバイスドライバを用いたキーボードカスタマイズツールです。"),
    IDS_nodokaSetup, _T("Nodoka Setup"),
    IDS_nodokaRunning, _T("Nodoka is running. To continue this process, exit the Nodoka?"),
    IDS_nodokaEmpty, _T("Select destination directory."),
    IDS_selectDir, _T("Select destination directory."),
    IDS_invalidDirectory, _T("Invalid directory."),
    IDS_removeOk, _T("Are you sure to uninstall Nodoka?"),
    IDS_removeFinish, _T("Nodoka is uninstalled."),
    IDS_copyFinish, _T("Install complete."),
    IDS_error, _T("An error happened !"),
    IDS_alreadyUninstalled, _T("Nodoka has been uninstalled.\nPlease reboot Windows, then run this setup program again."),
    IDS_notAdministrator, _T("Only Administrator can complete install."),
    IDS_invalidOS, _T("Only for Windows 2000/XP/Vista/7"),
    IDS_nodokaFile, _T("Nodoka file"),
    IDS_nodokaShellOpen, _T("notepad.exe ") _T("%1") _T(""),
    IDS_nodoka, _T("Nodoka"),
    IDS_note03, _T(" In that case, Please uninstall the keybaord filter driver use softwares.\r\n"),
    IDS_note04, _T(" For example, Logitech's SetPoint software, and keyboard filter driver like to use is to change the keyboard layout.\r\n\r\n"),
    IDS_note05, _T(" Nodoka during the upgrade installation, the device driver not successfully registered, you may terminate the installation."),
    IDS_note06, _T("In this case, Please Reboot and re-install.\r\n\r\n"),
    IDS_note07, _T(" License is CPL(Common Public License). Details are included in the zip file to Common_Public_License_1_0.txt, Please, Check it.\r\n\r\n"),
    IDS_note08, _T(" Digital sign for device drivers and application programs has become a shareware.\r\n\r\n"),
    IDS_note09, _T(" Trial version is the Terminate automatically after 30 minutes. Other differences are not from the retail version.\r\n\r\n"),
    IDS_note10, _T(" We are working to resolve problems of software and documentation."),
    IDS_note11, _T("However, any errors, defects, failure, if an accident occurs, all case are user's risk."),
    IDS_note12, _T("If You do not understand this risk, then, Please do not use this software .\r\n\r\n"),
    IDS_note13, _T("  When a new version release, unless a major upgrade, do not have to pay the shareware fee."),
    IDS_copyFinishUsb, _T("Install complete.  Do you want to reboot now?"),
    IDS_failedToReboot, _T("Failed to reboot."),
    IDS_installerror, _T("An error happened !\nPlease reboot Windows, then run this setup program again."),
    IDS_detectfilterdriver, _T("Detect keyboard class device driver. \nNodoka could not work. Installation terminates."),
    IDS_nodokad, _T("Nodoka driver"),
    IDS_shortcutName, _T("Nodoka"),
    IDS_shortcutName2, _T("dotnet_starter"),
    IDS_keyboard109usb, _T("Japanese 109 (106) Keybaord"),
    IDS_keyboard104usb, _T("Standard 104 (101) Keyboard"),
    IDS_dotnodoka, _T("doten.nodoka"),
    IDS_note01, _T(" Nodoka is keyboard remap tool. It use keyboardclass filter driver."),
    IDS_note02, _T(" If you use other keyboard filter driver, Nodoka does not work properly. This installation terminates.\r\n"),
